Bug 194774 - [PATCH] sysutils/tw_cli: fix PLIST_FILES
Summary: [PATCH] sysutils/tw_cli: fix PLIST_FILES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: John Marino
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-03 04:35 UTC by takefu
Modified: 2014-11-10 02:04 UTC (History)
2 users (show)

See Also:


Attachments
tw_cli.patch (1.72 KB, patch)
2014-11-03 04:35 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2014-11-03 04:35:07 UTC
Created attachment 148972 [details]
tw_cli.patch

fix
  Pkg-plist is deleted, and it moves to PLIST_FILES.
  An unnecessary description is deleted STAGEDIR.
  USES=zip use.

Port maintainer (jpaetzel@FreeBSD.org) is cc'd.
Comment 1 John Marino freebsd_committer 2014-11-09 15:55:06 UTC
I don't think this needs maintainer approval, it's all basic fixes.
Comment 2 John Marino freebsd_committer 2014-11-09 16:00:16 UTC
title is wrong.
Strangely, the new port is also maintained by the same person.
Comment 3 commit-hook freebsd_committer 2014-11-09 16:07:08 UTC
A commit references this bug:

Author: marino
Date: Sun Nov  9 16:06:42 UTC 2014
New revision: 372362
URL: https://svnweb.freebsd.org/changeset/ports/372362

Log:
  sysutils/tw_cli: clean up, including removal of pkg-plist

  PR:		194774
  Submitted by:	takefu (airport.fm)
  Approved by:	Just fix it

Changes:
  head/sysutils/tw_cli/Makefile
  head/sysutils/tw_cli/pkg-plist
Comment 4 John Marino freebsd_committer 2014-11-09 16:07:45 UTC
thanks!
Comment 5 takefu 2014-11-10 02:04:14 UTC
I'm sorry. I had the wrong title.

Thank you commit.